INSERT INTO `**querydata**` (`sort1ID`,`sort1Level`,`query`,`deleted`,`id`,`shortName`,`name`,`timeStamp`) VALUES 
('1_examples_other',3,'select * from esplog.zzespaccesslog20120510 where dateTime>=''2012-05-10 9:00'' and dateTime<=''2012-05-10 10:00'' and action1=''changeCol''',0,'accesslog','View Access Log/Date Range',NULL,'2012-06-06 02:18:01'),
('1_examples_general',3,'delete from esp_sandbox where intID>=20',0,'exampleDelete','Delete','This is the syntax for a delete query:\n\nSingle-table syntax:\nDELETE [LOW_PRIORITY] [QUICK] [IGNORE] FROM tbl_name\n    [WHERE where_condition]\n    [ORDER BY ...]\n    [LIMIT row_count]\n\nMultiple-table syntax:\nDELETE [LOW_PRIORITY] [QUICK] [IGNORE]\n    tbl_name[.*] [, tbl_name[.*]] ...\n    FROM table_references\n    [WHERE where_condition]\n\nOr:\nDELETE [LOW_PRIORITY] [QUICK] [IGNORE]\n    FROM tbl_name[.*] [, tbl_name[.*]] ...\n    USING table_references\n    [WHERE where_condition]\n\nhttp://dev.mysql.com/doc/refman/5.0/en/delete.html','2012-06-06 02:17:33'),
('1_examples_general',3,'SELECT esp_sandbox.intID,esp_sandbox.name,esp_tabledata.shortName FROM esp_sandbox LEFT JOIN (esp_tabledata)\n                 ON (esp_tabledata.intID=esp_sandbox.intID)',0,'exampleJoin','Join','Here is the syntax for joining tables:\n\ntable_references:\n    table_reference [, table_reference] ...\n\ntable_reference:\n    table_factor\n  | join_table\n\ntable_factor:\n    tbl_name [[AS] alias] [index_hint]\n  | table_subquery [AS] alias\n  | ( table_references )\n  | { OJ table_reference LEFT OUTER JOIN table_reference\n        ON conditional_expr }\n\njoin_table:\n    table_reference [INNER | CROSS] JOIN table_factor [join_condition]\n  | table_reference STRAIGHT_JOIN table_factor\n  | table_reference STRAIGHT_JOIN table_factor ON conditional_expr\n  | table_reference {LEFT|RIGHT} [OUTER] JOIN table_reference join_condition\n  | table_reference NATURAL [{LEFT|RIGHT} [OUTER]] JOIN table_factor\n\njoin_condition:\n    ON conditional_expr\n  | USING (column_list)\n\nindex_hint:\n    USE {INDEX|KEY} [FOR JOIN] (index_list)\n  | IGNORE {INDEX|KEY} [FOR JOIN] (index_list)\n  | FORCE {INDEX|KEY} [FOR JOIN] (index_list)\n\nindex_list:\n    index_name [, index_name] ...\n\nFor more information, see: http://dev.mysql.com/doc/refman/5.0/en/join.html','2012-06-06 03:02:54'),
('1_examples_general',3,'select intID,name from esp_sandbox where intID<=5',0,'exampleSelect','Select','This is an example of the select query:\nSELECT\n    [ALL | DISTINCT | DISTINCTROW ]\n      [HIGH_PRIORITY]\n      [STRAIGHT_JOIN]\n      [SQL_SMALL_RESULT] [SQL_BIG_RESULT] [SQL_BUFFER_RESULT]\n      [SQL_CACHE | SQL_NO_CACHE] [SQL_CALC_FOUND_ROWS]\n    select_expr [, select_expr ...]\n    [FROM table_references\n    [WHERE where_condition]\n    [GROUP BY {col_name | expr | position}\n      [ASC | DESC], ... [WITH ROLLUP]]\n    [HAVING where_condition]\n    [ORDER BY {col_name | expr | position}\n      [ASC | DESC], ...]\n    [LIMIT {[offset,] row_count | row_count OFFSET offset}]\n    [PROCEDURE procedure_name(argument_list)]\n    [INTO OUTFILE ''file_name'' export_options\n      | INTO DUMPFILE ''file_name''\n      | INTO var_name [, var_name]]\n    [FOR UPDATE | LOCK IN SHARE MODE]]\n\nFor more information go to: http://dev.mysql.com/doc/refman/5.0/en/select.html','2012-06-06 02:17:30'),
('1_examples_general',3,'update esp_sandbox set name="Happy Gilmore" where name="Happy Gilmore"',0,'exampleUpdate','Update Log Data','Here is the syntax for an Update query:\n\nSingle-table syntax:\n\nUPDATE [LOW_PRIORITY] [IGNORE] table_reference\n    SET col_name1={expr1|DEFAULT} [, col_name2={expr2|DEFAULT}] ...\n    [WHERE where_condition]\n    [ORDER BY ...]\n    [LIMIT row_count]\nMultiple-table syntax:\n\nUPDATE [LOW_PRIORITY] [IGNORE] table_references\n    SET col_name1={expr1|DEFAULT} [, col_name2={expr2|DEFAULT}] ...\n    [WHERE where_condition]\n\nFor further information, see: http://dev.mysql.com/doc/refman/5.0/en/update.html','2012-06-06 02:17:26'),
('1_examples_other',3,'select * from zzespquerylog20120510 where dateTime>=''2012-05-10 10:00'' and dateTime<=''2012-05-10 11:00'' and action=''changeCol'' and query like ''%alter table%''',0,'querylog','Select from Query Log',NULL,'2012-06-06 02:17:57'),
('1_examples_other',3,'select * from esp_sandbox',0,'tutorial','Select from sandbox',NULL,'2012-06-06 02:17:59')
ON DUPLICATE KEY UPDATE
`sort1ID`=VALUES(`sort1ID`),
`sort1Level`=VALUES(`sort1Level`),
`query`=VALUES(`query`),
`deleted`=VALUES(`deleted`),
`id`=VALUES(`id`),
`shortName`=VALUES(`shortName`),
`name`=VALUES(`name`),
`timeStamp`=VALUES(`timeStamp`);
